Bug 425281 - numactl is pretty old on Fedora8
numactl is pretty old on Fedora8
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: numactl (Show other bugs)
8
All All
low Severity medium
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
ARRAY(0x8bcb30)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-14 14:20 EST by IBM Bug Proxy
Modified: 2008-11-26 12:37 EST (History)
1 user (show)

See Also:
Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 12:37:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 41152 None None None Never

  None (edit)
Description IBM Bug Proxy 2007-12-14 14:20:23 EST
=Comment: #0=================================================
Jochen Roth <jroth@de.ibm.com> - 2007-12-12 07:41 EDT
---Problem Description---

The provided version of numactl is version 0.9.8. Please could you upgrade this to the latest
version; version 1.0.2 which was last updated 9/21/07. Please could you include this in Fedora 9.We
depend on some functions which aren't yet available. 
 
Contact Information = jroth@de.ibm.com
 
---uname output---
Linux localhost 2.6.23.1-42.fc8 #1 SMP Tue Oct 30 13:05:49 EDT 2007 ppc64 ppc64
ppc64 GNU/Linux
 
Machine Type = Fedora 8
 
-
Comment 1 Neil Horman 2007-12-17 07:29:44 EST
Its been updated and is available in rawhide now.  Thanks!
Comment 2 Bug Zapper 2008-11-26 04:00:23 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jon Stanley 2008-11-26 12:37:05 EST
As this bug is in MODIFIED, Fedora believes that a fix has been committed that resolves the problem listed in this bug report.

If this is not the case, please re-open this report, noting the version of the package that you reproduced the bug against.

Thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.